package com.ruoyi.system.domain.dto;

import java.time.LocalDate;

public class SourceUseCountDto {

    private LocalDate date;
    private Long useCount;
    private Long unUseCount;

    public LocalDate getDate() {
        return date;
    }

    public void setDate(LocalDate date) {
        this.date = date;
    }

    public Long getUseCount() {
        return useCount;
    }

    public void setUseCount(Long useCount) {
        this.useCount = useCount;
    }

    public Long getUnUseCount() {
        return unUseCount;
    }

    public void setUnUseCount(Long unUseCount) {
        this.unUseCount = unUseCount;
    }

}
